This file was automatically generated by json-schema-to-typescript. DO NOT MODIFY IT BY HAND. Instead, modify the source JSONSchema file, and run json-schema-to-typescript to regenerate this file.

### Hierarchy

- IPairOrderChangeEventParams

## Index

### Properties

- makerTokenAddress
- takerTokenAddress

## Properties

### makerTokenAddress

makerTokenAddress: string

- Defined in aqueduct.ts:984

### takerTokenAddress

takerTokenAddress: string

- Defined in aqueduct.ts:985

Generated using TypeDoc